SpriteLibrary

SpriteController ResetKeypressState Method

Reset the keypress status. Sometimes the sprite controller misses a key being released (usually because a window has taken priority, or something has changed). Calling this function will reset the stored memory of whether a key has been pressed.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void ResetKeypressState()

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace